# Generated by Django 2.2.7 on 2020-02-12 07:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0100_auto_20200211_0803'),
        ('establishment', '0100_merge_20200210_0801'),
    ]

    operations = [
    ]
